<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->



<groups xmlns="http://www.isdc.ro/wro">
    <group name="angular-bootstrap">
        <css>webjar:bootstrap/3.2.0/less/bootstrap.less</css>   
        <css>file:${project.basedir}/src/main/wro/main.less</css>
        <js>webjar:jquery/2.1.1/jquery.min.js</js>
        <js>webjar:bootstrap/3.2.0/bootstrap.js</js>
        <js>webjar:angularjs/1.3.8/angular.min.js</js>
    </group>
</groups>

